{% extends 'base.html.twig' %}

{% block title %}PrescripcionesOrdenes{% endblock %}

{% block body %}
    <h1>PrescripcionesOrdenes</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ prescripciones_ordene.id }}</td>
            </tr>
            <tr>
                <th>Fecha</th>
                <td>{{ prescripciones_ordene.fecha ? prescripciones_ordene.fecha|date('Y-m-d') : '' }}</td>
            </tr>
            <tr>
                <th>Hora</th>
                <td>{{ prescripciones_ordene.hora ? prescripciones_ordene.hora|date('Y-m-d H:i:s') : '' }}</td>
            </tr>
            <tr>
                <th>Descripcion</th>
                <td>{{ prescripciones_ordene.descripcion }}</td>
            </tr>
        </tbody>
    </table>

    {{ include('prescripciones_ordenes/_delete_form.html.twig') }}
{% endblock %}
